@import url('https://fonts.googleapis.com/css?family=Dosis:200,300,400,500,600,700,800&display=swap');
@import url('https://fonts.googleapis.com/css?family=Dancing+Script:400,500,600,700&display=swap');
body {
    font-family: Dosis;
    font-size: 16px;
    font-weight: 200;
    line-height: 25px;
    color: #555555;
}

h1,h2, h3, h4 {
font-family: Dancing Script;
font-weight: 400;
}
.headring h2{font-size: 28px;
    line-height: 1;}

/**********************************header*******************************/

.main-menu{border-bottom: 1px solid #e1e1e1;}
.navbar-toggler {border: none;}
.scrolling-down #logo img {height: 40px;}
.menu-main{text-align: right;}
.second-menu{text-align: left;}
.menu-to-left ul>li {float: none;display: inline-block;}
.menu-to-right ul>li {float: none;display: inline-block;}

/********************************Menu******************************************/
.normal-menu ul li {padding: 0 15px;}
nav li a {
 font-style: normal;
padding: 10px 0;
    font-weight: 400;
    text-transform: uppercase;
position:relative;
}
.normal-menu ul > li > a:before {
    content: '';
    height: 2px;
    width: 0;
    right: 0;
    position: absolute;
    transition: width .2s ease-in-out;
    bottom: 0;
background-color: #b094ab;
}
.normal-menu ul > li > a:hover:before, .normal-menu ul > li.current-menu-item > a:before{   width: 100%;
    left: 0;
    right: auto;}
nav ul.sub-menu li a {line-height: 25px;}
.menu-item-has-children:after{      right: 3px;
    top: 2px;
    color: #fff;}
nav ul.sub-menu li {padding: 0 8px 0 8px;}
.sub-menu li a:before {display:none}
/*********************************Home page***********************************/
.rose h3.widget-title{    line-height: 30px; color: rgb(176, 148, 171); font-weight: 200; font-size: 30px;}
.service_left .content{padding-top: 33px;}
.service_left .content h3{    line-height: 35px;font-weight: 200;font-size: 25px;margin-bottom: 0;}
/*.recipe{position: absolute;right: 0; bottom: -79px;}
.recipe2{position: absolute;right: 0; bottom: -114px;}
.recipe3{position: absolute;right: 0; bottom: -173px;}
.recipe4{position: absolute;right: 0; bottom: -173px;}
.recipe5{position: absolute;right: 0; bottom: -173px;}
.recipe6{position: absolute;right: 0; bottom: -173px;}*/
.recipe-block img{transition: all 0.4s ease-in-out;}
.recipe-block:hover img{
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    transition: all 0.4s ease-in-out;
}
/*****************************footer********************************/
.footer-classic-list {
    text-align: center;
margin-top: 2em;
}
.footer-classic-list li{     display: inline;
    width: 100%;
    padding: 0 1em;
}

footer{ 
 color: #575558;
    padding: 70px 0 70px;
    font-size: 18px;
}

footer a, footer p {
    font-size: 15px;
}

footer .footer-widget {
    margin-bottom: 26px;
    margin-top: 15px;
    line-height: 1.27;
    color: #f8f8f8;
    font-weight: 600;
    font-size: 18px;
}

footer .copyright {
    margin-top: 40px;
    padding-top: 20px;
    border-top: 1px solid rgba(231, 229, 229, 0.6);
}
footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
}


.custom-html-widget ul li span{color: #b9a271;}

#back_to_top {    color: #989898;
    line-height: 22px;
    text-align: center;
    border: 1px solid #e1e1e1;
    border-radius: 50%;
    background-color: #fff;
    padding: 3px 8px;}
footer #back_to_top i {
    font-size: 22px;
}
/********************************Page interne**********************/

.loop-post .thumb-cover{    margin-bottom: 0!important;}
.post-content-loop{          box-shadow: 0 30px 100px 0 rgba(160, 160, 160, 0.1);
    background: #fff0;
    padding: 30px 30px 30px;}
.archive h1,.single h1 {
    position: relative;
    text-align: center;
    font-size: 50px;
    font-weight: 400;
    text-shadow: 0px 2px 8px rgba(0,0,0,0.35);
}

.archive h2 a {
font-size: 30px;
}
.blog-post-content p:first-of-type::first-letter { 
font-size: 30px;
    height: 55px;
    line-height: 22px;
    padding: 15px;
    width: 55px;
    font-weight: 500;
    margin-top: 5px;
color:#fff;
    float: left;
margin: 0 20px 0 0;
    text-align: center;
}
.post-inloop{position: relative;
    border-color: rgba(204,204,204,.5);
    margin: 0 0 40px;
    padding: 30px;
    background-color: #F6F5ED;
    -webkit-box-shadow: 0px 0px 32px 0px rgba(122,122,122,0.1);
    -moz-box-shadow: 0px 0px 32px 0px rgba(122,122,122,0.1);
    box-shadow: 0px 0px 32px 0px rgba(122,122,122,0.1);
}
.post-inloop p{
padding-bottom: 0px;
    margin-bottom: 30px;
}
.post-inloop .col-md-7{padding-left: 40px;} 
.archive h2 {
    font-weight: 500;
    font-size: 28px;
    line-height: 1.2em;
position:relative;
    padding-bottom: 0.5em;
}
.blog-post-content{    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding-bottom: 20px;}
.single .related {
color: rgba(49,50,51,1);
    display: inline-block;
    padding-bottom: 5px;
    padding-top: 20px;
    font-size: 20px;
    font-weight: 400;
    line-height: 26px;
}
.single h2, .single h3, .single h4, .single h5, .single h6 {
color: rgba(49,50,51,1);
    font-size: 30px;
    line-height: 1.5;
    font-weight: 500;
    text-transform: initial;
}
.widget_sidebar { margin-bottom: 50px;}
.widget_sidebar .sidebar-widget {
    margin-bottom: 1em;
    color: #111;
    text-align: left;
    position: relative;
    padding-bottom: 1em;
    font-weight: 400;
 font-size: 20px;
}

.archive .readmore {
    position: relative;
    font-size: 13px;
    line-height: 24px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 8px 0 0;
   /* border: 2px solid;*/
}
.archive .readmore::before {
    content: '';
    position: absolute;
    bottom: -2px;
    height: 2px;
    width: 100%;
    left: 0;
    background: #b094ab;
}
.archive .readmore::after {
    content: '';
    position: absolute;
    bottom: -2px;
    height: 2px;
    width: 0%;
    right: 0;
     background: #575558;
    left: auto;
    transition: width 0.3s;
}
.archive .readmore:hover::after {
width: 100%;
    left: 0;
    right: auto;
color: rgba(255,73,82,1);
}

/*.archive .readmore:focus {
  border: 2px solid !important;
}*/
.text-center p{text-align:center!important}
.number-icon span.number{
    padding: 18px 30px;
    border-radius: 50%;
   background: #f9f8f6;
    color: #242424;
    font-size: 30px;
    line-height: 30px;
border: 2px solid #dfdfdf;
}
.single .post-data{ margin-bottom: 50px;}
.widget_sidebar .sidebar-widget:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 2px;
    height: 0;
}
.widget_sidebar .sidebar-widget:before {
    width: 100%;
    border-bottom: 1px solid #ececec;
}

/********************************responsive************************************/
@media only screen and (max-width: 1400px) {
.main{padding-top:120px;}
.blocDrt{padding: 0 0 0 15%!important;}
.blocDrt1{margin-left:15%!important;}
.blocLeft{padding: 0 15% 0 0!important;}
}
@media only screen and (max-width: 900px) {

.blocDrt{padding: 0 10% 0 10%!important;}
.blocLeft{padding: 0 10% 0 10%!important;}
.subheader {padding: 80px 0 10px;}
.archive h2 a {font-size: 23px;}
.home h1 {
    line-height: 35px !important;
    font-size: 30px !important;
}
.home h2 {
    line-height: 30px !important;
    font-size: 22px !important;
}
dl, ol, ul {padding-left: 0;}
.single .post-data {padding: 30px;}
.sidebar {margin-top: 0; padding-top: 0;}
.navbar-collapse{margin-top: 2em;}
.scrolling-down .navbar-collapse{background: transparent;}
nav li a {line-height: 20px;}
.single .related { width: 100%;}
.post-inloop .col-md-7 {
    padding-left: 0;
}
.widget_footer {
    margin-top: 2em;
}

}